Subject: categories: Re: David Benson's questions on terminology

From: Vaughan Pratt <[email-masked]>
Date: Wed, 29 Nov 2000 01:25:48 -0800

Universal algebraists (but not category theorists??) call b the _cover_ of
a when a<b with nothing in between.  See e.g. the index of such lattice
theory texts as Davey and Priestley or McKenzie, McNulty and Taylor
(Walter).  (MM&T distinguish upper cover and lower cover but obviously
an unqualified cover has to mean the upper kind to all but us Aussies.)
In a well-ordered set, "cover" and "successor" are synonymous: an ordinal
is a cover just when it is a successor ordinal.

Managed not to mention reflexivity---oops.

Vaughan Pratt